Subject: Re: Telcordia SG 16: Comments on Command Error Codes, 7.3 of H.24 8

From: Tom-PT Taylor <[email-masked]>
Date: Thu, 27 Jan 2000 14:10:25 -0600

IMHO, technology-specific codes like this should be added in packages rather
than the main document.  We need to review our current list of codes with
this in mind.

> -----Original Message-----
> From: Selvam Rengasami [SMTP:[email-masked]]
> Sent: Thursday, January 27, 2000 9:09 AM
> To:   [email-masked]
> Subject:      Telcordia SG 16: Comments on Command Error Codes, 7.3 of
> H.248
>
> When the MGC requests the MG to add a physical termination to a context,
> let us
> say, an analog line, it is possible that the actual physical interface
> from the
> MG to the customer premises could use one of a number of transport
> technologies
> (e.g., Integrated Digital Loop Carrier [IDLC] as defined in ITU-T
> Recommendation
> G.xxx).  In some cases, it may be possible for the actual line to be
> in-service,
> but there may be congestion in the path to the physical line.  An error
> code is
> needed to report such a case to the MGC (e.g., access facility busy) as a
> response to an AddRequest command.
>
> The following command error code should be added to Section 7.3:
>
>       532 Access Facility Busy.
>
>
> Section 3.4 of a Telcordia Technologies contribution to SG 16 (which can
> be
> found at
> ftp://standard.pictel.com/avc-site/Incoming/telcordia-h248-misc-cmts.DOC )
> provides a proposal for clarifying this issue.
>
>
> -Selvam Rengasami
> Telcordia Technologies
> Tel:  +1 732 758 5260
> E-mail:  [email-masked]